
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #005E8A;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1em;
}

h4 {
	width: 940px;
	height: 15px;
	margin: 5px auto;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	font-size: 1.2em;
	background: #005E8A;
}

h5 {
	text-align: center;
	font-size: 1.4em;
	font-family: Arial;
}

h6 {
	font-size: 1em;
	font-family: Arial;
	font-weight: normal;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

a {
	text-decoration: none;
	color: #005E8A;
}

a:hover {
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 1000px;
	height: 100px;
	margin: 0 auto;
}

/* Menu */

#menu {
	width: 990px;
	height: 34px;
	margin: 0 auto;
	padding: 0;
	background: #0080C0;
}

#menu ul {
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 24px;
	margin-bottom: 20px;
	padding: 10px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	border: none;
	
}

#menu a:hover, #menu .current_page_item a {
	background: #005E8A;
	text-decoration: none;
}

#menu .current_page_item a {
	background: #005E8A;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	padding: 0;
}


#page-bgtop {
	padding: 30px 0px;
}

#page-bgbtm {
	
}

/* Content */

#content {
	float: right;
	width: 700px;
	padding: 0px 0px 0px 0px;
}

.post {
	margin-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 10px;
	padding: 40px 0 10px 0px;
	letter-spacing: -.5px;
	color: #000000;
	font-size: 17pt;
	font-family:Arial;
}

.post .title a {
	color: #221D1D;
	border: none;
}

.post .meta {
	height: 30px;
	border-bottom: 1px solid #DBDBDB;
	background: #F4F4F4;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
	height: 24px;
	padding: 3px 15px;
	color: #464032;
}

.post .meta .posted {
	float: right;
	height: 24px;
	padding: 3px 15px;
	color: #464032;
}

.post .meta a {
	color: #464032;
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 11.5px;
	font-weight: bold;
}

/*for flash*/
#middle_box{
width:700px;
clear:both; text-align:left; margin-bottom:10px;
}

.flashNews {
	position:relative;
	width:700px;
	height:400px;
	overflow:hidden;
	border:1px solid #B6CAE3;
	text-align:left;
	font:normal 12px/1.6em simsun, Verdana, Lucida, Arial, Helvetica, sans-serif;
	color:#353535;
}

.flashNews .bg {
	position:absolute;
	left:0;
	bottom:0;
	width:700px;
	height:24px;
	background:#000000;
	filter:alpha(opacity=39);
	-moz-opacity:0.39;
	opacity:0.39;
}

.flashNews h3 {position:absolute;left:10px;top:230px;width:600px;height:35px;line-height:35px;z-index:2;margin:0;padding:0;}

.flashNews h3 a {font-size:20px;font-weight:600;color:#FFFFFF;}

.flashNews333 a:hover {color:#F20000;}
.flashNews img{width:700px;}
.flashNews p {position:absolute;left:10px;top:260px;width:584px;height:20px;line-height:20px;;z-index:2;margin:0;padding:0;}

.flashNews p a {color:#FFFFFF;}

.flashNews p a:hover {color:#F20000;}

.flashNews ul {position:absolute;right:0;bottom:0;padding-left:47px;_padding-left:46px;background:url(../img/flashPage_bg.png) 0 0 no-repeat;z-index:2;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/flashPage_bg.png',sizingMethod='crop')}

.flashNews ul li {float:left;width:15px;height:18px;line-height:18px;text-align:center;margin-left:1px;background:#000000;}

.flashNews ul li a {display:block;width:15px;height:18px;font-size:10px;font-family:Tahoma;font-weight:bold;color:#FFFFFF;margin:0;padding:0;}

.flashNews ul li a:hover, .flashNews ul li a.sel {color:#F20000;margin:0;padding:0;}

.f_list{color:rgb(248, 133, 31); list-style:square; font-size:14px; line-height:20px;}
.f_p{ margin:6px 0;}
.f_p2{ margin:6px 0;margin-left: 24px;}

.red-words{ color:#FF0000}

.info_div{ text-align:left; line-height:18px; clear:both;margin:0; padding:5px;}
.info_div .label_name{ text-align:right; width: 100px}
label{float:left;  padding:3px 8px; color:rgb(134,231,20); font-weight:bold;display:block;  height:auto;line-height:18px; width:130px; text-align:right}
.info_div input{ width:180px;}
.info_div div{ margin-left:140px; width:600px;margin-top:4px;font-size:14px;}
.btn_div{ clear:both}

/* Sidebar */

#sidebar {
	float: left;
	width: 255px;
	padding: 0px;
	color: #000000;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 20px;
}

#sidebar li li {
	line-height: 25px;
	margin: 0px 15px;
	border-right: none;
	font-size: 12px;
	font-family: Arial;
}

#sidebar li a {
	padding-left: 5px;
}


#sidebar h2 {
	padding-left: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	background: #FFFFFF
	letter-spacing: -.1px;
	font-size: 2em;
	font-family:gabriola;
	color: #000000;
}

#sidebar p {
	margin: 0 0px;
	padding: 10px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #000000;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #005E8A;
}


.index_tag_content{height:480px;overflow:hidden}
.tag_list{padding-left:80px;width:870px;border-bottom:1px solid #CCC;overflow:hidden}
.tag_list .click{background: #005E8A;height:18px;width:140px;display:block;float:left;text-align:center;padding-top:8px;color:#FFF;margin-left:10px;cursor:pointer}
.tag_list .noclick{background: #75D2FF;height:18px;width:140px;display:block;float:left;text-align:center;padding-top:8px;color:#000;margin-left:10px;cursor:pointer}
.indexpage_newslists2 ul li{line-height:20px;padding-left:15px}
.indexpage_newslists2 ul li a{color:#000}
.category .text {float:left;margin-left:40px;padding:0;width:230px;}
.category .images {float:right;margin-top:20px;margin-right:40px;padding:0;}

.jqac-menu{
  font-size: 14px;
  color: black;
  background-color: white;
  border: 1px solid #aaa;
}
.jqac-menu ul{
  list-style: none;
  margin: 1px;
  padding: 1px;
  overflow: hidden;
}
.jqac-menu .jqac-link {
  cursor: hand;
  cursor: pointer;
  display: block;
}
.jqac-menu .jqac-highlight {
  background-color: #ddf;
}
.jqac-menu .jqac-warning {
  font-style: italic;
}
.jqac-menu em {
    text-decoration: underline;
}
.jqac-menu .jqs-info {
    text-align: right;
    font-style: italic;
    font-size: .75em;
    color: #666;
}

/*Footer*/
#footer {
	width: 980px;
	height: 50px;
	margin: 670px auto 0px auto;
	padding: 0px 0 15px 0;
	border-top: 2px solid #0080C0;
	font-family: Arial, Helvetica, sans-serif;
	
}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	font-size: 10px;
	text-align: center;
	color: #000000;
}

#footer a {
	color: #0080C0;
}